WordPress.org

Support

Support » Installation » Update to 3.5 – Error

Update to 3.5 – Error

  • After i updated the version of wp to 3.5 i get this errors on my website :

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/wetdream/public_html/wp-content/themes/classipress-312/includes/theme-functions.php on line 425 and defined in /home/wetdream/public_html/wp-includes/wp-db.php on line 990

    May you know why? If that helps you the website is : http://www.smallads4free.com and the errors are inside of classifieds and in user control panel. Thanks !

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘Update to 3.5 – Error’ is closed to new replies.